/*import*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
    /*Fonts*/
    --theme-font-family: "Roboto", sans-serif;
    /*Navbar colors*/
    --ob-nav-text-color: #212121;
    --ob-nav-bg-color: #6BAF85;
    /*color primary*/
    --theme-primary-50: #EDF5F0;
    --theme-primary-100: #D2E7DA;
    --theme-primary-200: #B4D7C1;
    --theme-primary-300: #96C7A8;
    --theme-primary-400: #81BC96;
    --theme-primary-500: #6BAF85;
    --theme-primary-600: #63A87D;
    --theme-primary-700: #599F72;
    --theme-primary-800: #4F9668;
    --theme-primary-900: #3E8655;
    --theme-primary-A100: #C2FFD5;
    --theme-primary-A200: #8FFFAD;
    --theme-primary-A400: #5CFF85;
    --theme-primary-A700: #42FF71;
    /* CONTRASTES */
    --theme-primary-contrast-50: #212121;
    --theme-primary-contrast-100: #212121;
    --theme-primary-contrast-200: #212121;
    --theme-primary-contrast-300: #212121;
    --theme-primary-contrast-400: #212121;
    --theme-primary-contrast-500: #212121;
    --theme-primary-contrast-600: #FFFFFF;
    --theme-primary-contrast-700: #FFFFFF;
    --theme-primary-contrast-800: #FFFFFF;
    --theme-primary-contrast-900: #FFFFFF;
    --theme-primary-contrast-A100: #212121;
    --theme-primary-contrast-A200: #212121;
    --theme-primary-contrast-A400: #212121;
    --theme-primary-contrast-A700: #212121;
}

/*==============================================================
    INDEX
    1) Top bar
    2) Billboard
    3) OB Footer
    4) botones personalizados
================================================================*/

/*---------------------------------------------
    1) Top bar
---------------------------------------------*/

/*Button shooping car disabled*/
mat-toolbar.mat-toolbar button.mdc-button.mat-mdc-button.mat-mdc-button-disabled.mat-unthemed.mat-mdc-button-base {
    color: #b1b1b161;
}

/*---------------------------------------------
    2) Billboard
---------------------------------------------*/

/*Banner search only on billboard*/
ob-page-events .filter-container {
    background-color: #6BAF85 !important;
}

/*---------------------------------------------
    3) OB Footer
---------------------------------------------*/

/*Dark version subfooter*/
/*Background subfooter*/
ob-footer.main-footer {
    background-color: #6BAF85 !important;
}

/*Color links subfooter & copyright*/
ob-footer.main-footer,
ob-footer.main-footer a,
ob-footer.main-footer span.footer-copyright,
ob-footer.main-footer span.justify-end {
    color: #212121 !important;
}

/*Button language links subfooter*/
/*Language & icon */
ob-footer.main-footer span.mdc-button__label,
ob-footer.main-footer mat-icon.mat-icon {
    color: #212121 !important;
}

/*Border*/
ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
    border: 1px solid#212121 !important;
}

/*Powered by*/
/*Logo ONEBOX*/
ob-footer.main-footer img {
    filter: brightness(0) !important;
}

/*Text powered by*/
ob-footer.main-footer section.items-center {
    color: #212121;
}


/*---------------------------------------------
    4) Button personalizados 
----------------*/
/*BUTTONS*/
/*buttons primary*/
ob-button>.mat-mdc-icon-button.flat.mat-primary:not(:disabled),
ob-button>.mat-primary.mat-mdc-unelevated-button {
    background: #121212 !important;
    color: #fff !important;
    text-transform: uppercase;
}

ob-button>.mat-mdc-icon-button.flat.mat-primary:hover:not(:disabled),
ob-button>.mat-primary.mat-mdc-unelevated-button:hover {
    background: #414141 !important;
    color: #fff !important;
    text-transform: uppercase;
}